Information on source package firewalld

Available versions

ReleaseVersion
stretch0.4.4.2-1
buster0.6.3-5
bullseye0.9.3-2
bookworm1.0.3-1
sid1.0.3-1

Resolved issues

BugDescription
CVE-2016-5410firewalld.py in firewalld before 0.4.3.3 allows local users to bypass ...

Search for package or bug name: Reporting problems